* {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        body {
            background-image: url("../img/bg.png");
            background-size: cover;
            background-position: center;
        }
        .container {
            width: 1400px;
            min-height: 100vh;
            display: flex;
            margin: 0 auto;
        }

        /* ������� */
        .left-panel {
            width: 778px;
            /* margin: 191px 0 0 86px; */
        }

        .logo {
            /* position: absolute;*/
            margin-top: 72px;
            margin-left: 48px; 
            display: flex;
            align-items: center;
            gap: 14px;
            margin-bottom: 70px;
        }

        .logo img {
            width: 44px;
            height: 44px;
        }

        .title {
            font-weight: 500;
            font-size: 28px;
            color: #1D2089;
            letter-spacing: 0;
        }

        .notice {
            /*width: 678px; */
            background: #ffffffbf;
            border: 2px solid #FFFFFF;
            box-shadow: 0 2px 24px 0 #1d208914;
            border-radius: 24px;
            padding: 30px 28px 16px 52px;
            /* position: absolute;
            margin-top: 91px;
            margin-left: 86px; */
        }

        .notice h3 {
            height: 27px;
            font-weight: 500;
            font-size: 20px;
            color: #0A0B2F;
            letter-spacing: 0;
            margin-bottom: 22px;
        }

        .notice ul {
            list-style-type: decimal;
            padding-left: 15px;
        }

        .notice li {
            color: #0a0b2f;
            font-size: 14px;
            font-weight: 400;
            line-height: 21px;
            letter-spacing: 0.86px;
            margin-top: 10px;
        }

        .notice li a {
            color: #20acff;
            text-decoration: none;
        }

        .notice li .red {
            color: #f23737;
        }

        .browser-icons {
            display: flex;
            justify-content: space-between;
            margin-top: 12px;
        }

        .icon-item {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .icon-item img {
            width: 64px;
            height: 64px;
            margin-bottom: 6px;
            border-radius: 12px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        }

        .icon-item span {
            height: 18px;
            font-weight: 400;
            font-size: 13px;
            color: #1D2089;
            letter-spacing: 0;
        }

        /* �Ҳ��¼���� */
        .right-panel {
            margin:191px 0 0 147px;
            display: flex;
            flex-direction: column;
            align-items: center;
            /* position: absolute;
            right: 169px; */
        }

        .login-title {
            margin-bottom: 24px;
            font-weight: 500;
            font-size: 20px;
            color: #0A0B2F;
            letter-spacing: 0;  
        }

        .form-group {
            width: 100%;
            margin-bottom: 20px;
        }

        .form-group input {
            width: 100%;
            height: 50px;
            padding: 12px;
            border: 1px solid #7F80A3;
            border-radius: 4px;
            font-size: 14px;
            font-weight: 400;
            letter-spacing: 0;
        }
        .form-group input:focus{
            outline: none;
        }

        .captcha-container {
            display: flex;
            height: 50px;
            padding: 12px;
            border: 1px solid #7F80A3;
            width: 100%;
            border-radius: 4px;
            align-items: center;
        }
        .captcha-container input{
            flex: 1;
            border: none;
            height: 40px;
            border-right: 1px solid #7F80A3;
            font-size: 14px;
            font-weight: 400;
            letter-spacing: 0;
            &:focus{
                outline: none;
            }
        }

        .captcha-img {
            display: flex;
            justify-content: center;
            margin-left: 6px;
            width: 120px;
            height: 40px;
        }
        .captcha-img img{
            width: 100%;
            height: 100%;
        }

        .code-container {
            margin-top: 16px;
            display: flex;
            gap: 10px;
            width: 100%;
            margin-bottom: 20px;

        }
        .code-container input{
            padding: 12px;
            height: 50px;
            border-radius: 4px;
            border: 1px solid #7F80A3;
            &:focus{
                outline: none;
            }
        }

        .send-btn {
            background-color: #1D2089;
            color: white;
            border: none;
            padding: 13px 16px;
            border-radius: 4px;
            cursor: pointer;
            font-size: 14px;
            white-space: nowrap;
        }
        .login-btn {
            width: 100%;
            padding: 14px;
            background-color: #1D2089;
            color: white;
            border: none;
            border-radius: 6px;
            font-size: 16px;
            cursor: pointer;
            margin-bottom: 20px;
        }

        .footer-links {
            width: 100%;
            display: flex;
            justify-content: space-between;
            margin-bottom: 16px;
        }

        .link-card {
            width: 150px;
            height: 64px;
            padding: 8px 0 13px 10px;
            border-radius: 3.2px;
        }

        .manual {
            background-image: linear-gradient(142deg, #A9D4FF 0%, #F7F9FF 93%);
        }
        .manual p{
            font-weight: 500;
            font-size: 10px;
            color: #165DAD;
            letter-spacing: 0;
        }

        .contact {
           background-image: linear-gradient(142deg, #FFC0D7 0%, #FFF9FB 93%);
        }
        .manual .look{
            cursor: pointer;
            color: #2075D4;
        }
        .contact .look{
            cursor: pointer;
            color: #EF4D90;
        }
        .contact p{
            font-weight: 500;
            font-size: 10px;
            color: #EF4D90;
            letter-spacing: 0;
        }
        .link-card .dot{
            width: 14px;
            height: 2px;
            background: #FDFFFE;
            border-radius: 1px;
            margin-bottom: 10px;
        }
        .link-card .look {
            height: 16px;
            width: 61px;
            background: #FFFFFF;
            box-shadow: 0 0 3px 0 #165dad26;
            border-radius: 8.8px;
            padding: 3px 8px;
            text-align: center;
            line-height: 11px;
            font-size: 8px;
        }

        .support-info {
            width: 100%;
            font-weight: 400;
            font-size: 13px;
            color: #6F7198;
            letter-spacing: 0;
        }

        .support-info p {
            margin-top: 6px;
        }